Port OTPClient to GTK >= 4.12

a record by pstivanin

Project Description

OTPClient is currently using GTK3 and cannot easily be ported to GTK4.

Updated 10 months ago. No love. 1 follower. Has no hacker: grab it!

Secure by default Rancher Charts

a record by dgiebert

Project Description

A lot of the deployments that are done by Rancher do not follow at least the baseline PSS.

Updated 8 months ago. No love. 2 followers. Has no hacker: grab it!